/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    height: 100%;
    width:100%;

}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    width:100%;
    height:100%;
    overflow-y:scroll;
    overflow-x:hidden;
    font-family: 'Raleway', sans-serif;
    color:#fff;
    font-size:14px;
    /*letter-spacing:0.07em;*/
    font-weight:400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color:#222222;
}

a {
    text-decoration:none;
    color:inherit;
    font-weight:normal;
}
a:hover {
  color:#f9304d;
}
ul, li {
  list-style:none;
  margin:0;
  padding:0;
}
h1 {
}
h2 {
  
}
h3 {
  
}
strong {
  font-weight:800;
}
/*
/
/
///////////////////////////////////////////////////////////// STANDARDS
/
/
*/
#content {
  width:100%;
  position:relative;
  height:100%;
}
.wrapped {
  max-width:1040px;
  margin:0 auto;
}
.marged {
  position:relative;
  padding:0 60px;
}
.column {
  float:left;
}
.column-full {
  width:100%;
}
.column-double {
  width:calc(100% - 320px);
  padding-right:30px;
}
.column-simple {
  width:calc(260px);
  padding-left:30px;
}
.column-half {
  width:50%;
}
.cls {
    clear:both;
}
.label {
  text-transform:uppercase;
  font-weight:900;
  font-size:13px;
  margin-bottom:0.6em;
}
.hline {
  width:100%;
  height:0px;
  border-top:1px dashed #fff;
}
.title {
  font-size:36px;
  font-weight:400;
  margin-top:0;
  margin-left:-2px;
  margin-bottom:80px;
  text-transform:uppercase;
}
.hided {
  display:none;
}
.center1:before {
  display:inline-block;
  height:100%;
  content:'';
  vertical-align:middle;
  margin-left:-4px;
}
.center2 {
  display:inline-block;
  vertical-align:middle;
  margin-right:-0.1em;
}
.red {
  color:#f9304d;
}
.full-fixed {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
}
.full_bg {
  background-size:cover!important;
  background:center no-repeat;
  image-rendering: -webkit-optimize-contrast;
}
/*
/
/
///////////////////////////////////////////////////////////// FX
/
/
*/
.animfast {
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.anim {
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.animslow {
  -webkit-transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.toshow {
  opacity:0;
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
    transform: translateY(20px);
}
.live {
  -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);

}
/*
/
/
///////////////////////////////////////////////////////////// VIDEO-FRAME
/
/
*/
#video-frame {
  position:fixed;
  top:0;
  bottom:0;
  right:0;
  left:0;
  z-index:50;
  display:none;
  z-index:250;
}
.bckg-frame {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background-color:#000;
  opacity:0.8;
}
.zoom-video {
  background-color:#222;
  width:90%;
  position:absolute;
  top:50%;
  left:50%;
  background-image: url("../img/loader.gif");
  background-position: 50%;
  -webkit-background-size: 32px 32px;
  background-size: 32px 32px;
  background-repeat: no-repeat;

}
.zoom-video iframe {
  width:100%;
  height:100%;
}
/*
/
/
///////////////////////////////////////////////////////////// HEADER
/
/
*/
.search-form {
  position:absolute;
  z-index:100;
}
#header {
  position:relative;
  height:280px;
  border-bottom:1px solid #fff;
}
.home #header {
  border-bottom:0;
}
#primary {
  position:absolute;
  top:0px;
  left:0;
  width:100%;
  z-index:10;
  text-align:right;
  height:120px;
  font-family:'Lato', sans-serif;
}
.mainmenu {
  margin-top:62px;
}
.mainmenu ul li{
  display:inline-block;
  margin-top:0.9em;
}
.mainmenu ul li ul li:first-child::before{
  content:'';
  width:12px;
  height:1px;
  background-color:#fff;
  display:block;
  margin-left:26px;
  margin-top:-0.7em;
  margin-bottom:0.7em;
  
}
.mainmenu a {
  color:#fff;
  font-weight:700;
  font-size:12px;
  display:block;
  padding:0.4em 0 0.4em 2em;
  position:relative;
  text-transform:uppercase;
}
.mainmenu a:hover {
  /*color:#abfc23;*/
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  color:#f9304d;
}
.mainmenu .sub-menu {
  position:absolute;
  max-height:0px;
  overflow:hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  opacity:0;
}
.mainmenu .sub-menu li {
  margin-top:0px;
  display:block;
  text-align:left;
}
.mainmenu .sub-menu li:first-child {
  padding-top:1.25em;
}
.parent-menu-item:hover .sub-menu {
  max-height:200px;
  opacity:1;
}
#logo {
  width:300px;
  position:absolute;
  top:60px;
  left:-36px;
  z-index:201;
}
#logo img {
  width:100%;
}
#social-icons {
  position:absolute;
  right:-4px;
  bottom:8px;
}
#social-icons a {
  display:inline-block;
  padding:4px;
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
#social-icons a:hover {
  -webkit-transform:translateY(-6px);
   -moz-transform:translateY(-6px);
   -o-transform:translateY(-6px);
   -ms-transform:translateY(-6px);
}
.round-icon {
  width:32px;
  height:32px;
}
#lang-select {
  position:absolute;
  top:12px;
  right:-8px;
  font-size:13px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  z-index:100;
}
.lg-selector {
  cursor:pointer;
  display:inline-block;
  padding:4px 0px;
  margin:4px 8px;
}
.lg-selector:hover {
  color:#f9304d;
}
.lg-active {
  border-bottom:1px solid #fff;
}
#button-menu {
  position:absolute;
  top:80px;
  right:0px;
  width:32px;
  height:32px;
  display:none;
  cursor:pointer;
  z-index:203;
}
#button-menu img {
  width:100%;
}
.search-field {
  width:180px;
  border:0px;
  background-color:#333333;
  font-size:14px;
  font-weight:500;
  padding-left:4px;
  line-height:1.4em;
}
.search-field:focus {
  outline:none;
}
.search-form input[type=submit]{
    color: transparent;
    background-image: url(../img/search.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    overflow:hidden;
    width:20px;
    height:20px;
    border:none;
    background-color:transparent;
}

.search-form input[type=submit]::selection{
    color:transparent;
}
.search-div {
  position:absolute;
  top:20px;
  right:80px;
  width:230px;
}
/*
/
/
///////////////////////////////////////////////////////////// INDEX
/
/
*/
#main-gallery {
  width:100%;
  height:100%;
  z-index:-1;
}
#news-wall {
  margin-left:-10px;
  margin-right:-10px;
  position:relative;
  
}
#news-wall .title {
  font-size: 24px;
  margin-left:0;
  margin-bottom:0;
  margin-right:2em;
}
.main-short {
  margin-right:3em;
  font-size:15px;
}
.main-link {
  float:left;
  width:33.333333%;
  position:relative;
  -webkit-transform:translateY(40px);
  -moz-transform:translateY(40px);
  -o-transform:translateY(40px);
  -ms-transform:translateY(40px);
}
.main-link:hover {
  -webkit-transform:translateY(0px);
  -moz-transform:translateY(0px);
  -o-transform:translateY(0px);
  -ms-transform:translateY(0px);
  
}
.main-link img {
  width:calc(100% - 20px) ;
  margin:0 10px;
}
.main-link-content {
  width:calc(100% - 40px);
  margin:0 10px 10px;
  padding:10px 10px 1000px 10px;
  background-color:rgba(34,34,34,0.9);
}
.main-link:hover  img {
  opacity:1;
  -webkit-transform:translateY(0px);
  -moz-transform:translateY(0px);
  -o-transform:translateY(0px);
  -ms-transform:translateY(0px);
}

.main-link img {
  opacity:0;
  -webkit-transform:translateY(80px);
  -moz-transform:translateY(80px);
  -o-transform:translateY(80px);
  -ms-transform:translateY(80px);
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.home .label {
  margin-bottom:0;
}
.home #footer {
  height:100px;
}
.home #corporate {
  padding-top:20px;
}
.home .footer-information {
  margin-top:20px;
}
.home #header {
  height:200px;
}
/*
/
/
///////////////////////////////////////////////////////////// FOOTER
/
/
*/
#footer {
  height:280px;
  border-top:1px solid #fff;
  position:relative;
}
#corporate {
  text-align: right;
  font-family:'Lato', sans-serif;
  font-size:15px;
  padding-top:40px;
}
#corporate p {
  margin:0;
}
.footer-information {
  margin-top:40px;
  font-family:'Lato', sans-serif;
  font-size:15px;
}
.blog-name {
  text-transform:uppercase;
}
#copy {
  font-family:'Lato', sans-serif;
  text-transform:uppercase;
  font-size:12px;
  opacity:0.3;
  position:absolute;
  right:0;
  bottom:1em;
  text-align: right;
}
.home .adresse {
  display:none;
}
/*
/
/
///////////////////////////////////////////////////////////// SINGLE
/
/
*/
.content-single {
  padding-top:80px;
}
.home .content-single{
  overflow:hidden;
}
.description {
  font-size:15px;
  margin-right:2em;
  margin-bottom:80px;
}
.description a {
  font-weight:700;
  text-decoration:underline;
}
.date {
  font-size:28px;
  font-family:'Lato', sans-serif;
  margin-left:-1px; 
  font-weight:300;
}
.representations, .audios, .videos, .documents, .results {
  margin-top:20px;
}
.reservation {
  position:relative;
  margin-bottom:18px;
}
.place {
  text-transform:uppercase;
  font-weight:700;
}
.reservation-button {
  font-size:11px;
  background-color:#f9304d;
  font-family:'Lato', sans-serif;
  font-weight:800;
  display:inline-block;
  padding:0px 16px;
  line-height:24px;
  position:absolute;
  top:8px;
  right:0;
  text-transform:uppercase;
}
a:hover .reservation-button {
  background-color:#fff;
}
.section {
  padding-bottom:80px;
}
.sound {
  cursor:pointer;
  font-size:18px;
  text-transform:uppercase;
  font-family:'Lato', sans-serif;
  position:relative;
  padding-bottom:12px;
}
.sound:hover .sound-title {
  color:#f9304d;
}
.sound-title {
  float:left;
  width:calc(100% - 28px);
  margin-left:12px;
}
.sound .button-play {
  float:left;
  width:16px;
  margin-top:-2px;
}
.sound .round-icon {
  height:15px;
  width:15px;
}
.extrait .thumb-video {
  width:100%;
  height:auto;
}
.extrait {
  position:relative;
  cursor: pointer;
  margin-bottom:20px;
  overflow:hidden;
}
.extrait img.thumb-video{
  position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}
.extrait .video-play {
  position:absolute;
  top:50%;
  left:50%;
  margin-left:-16px;
  margin-top:-16px;
}
.extrait:hover .video-play {
  opacity:0.5;
}
.gallery-page {
  overflow:hidden;
  position:relative;
  padding-bottom:80px;
}
.gallery-page img {
  height:100%;
}
.credits {
  width:100%;
  text-align:center;
  margin-top:-2em;
  font-size:12px;
  font-family:'Lato', sans-serif;
  text-transform:uppercase;
  position:relative;
  z-index:100;
  opacity:0.5;
}
.short-description{
  margin-top:-70px;
  margin-bottom:100px;
  font-size:15px;
  width:50%;
}
.main-video {
  width:100%;
  padding-bottom:80px;
}
.main-video iframe {
  width:100%;
  height:100%;
}
.heure {
  font-family: 'Lato', sans-serif;
  font-weight:500;
  opacity:0.5;
}
/*
/
/
///////////////////////////////////////////////////////////// AGENDA
/
/
*/
.smallthumb {
  float:left;
  margin-right:20px;
  width:180px;
  height:120px;
}
.smallthumb img {
  width:100%;
  height:100%;
}
#agenda .reservation {
  padding:20px 0;
  margin:0;
  height:120px;
  border-top:1px dashed #fff;
}
.hovered {
  position:absolute;
  top:20px;
  bottom:20px;
  left:0;
  right:80px;
}
.hovered.date-out {
  opacity:0.65;
}
#agenda .reservation .hovered:hover {
  color:#f9304d;
  -webkit-transition: all 0s ;
  -moz-transition: all 0s ;
  -o-transition: all 0s ;
  -ms-transition: all 0s ;
}
#agenda .representations {
  padding-bottom:60px;
}
#agenda .reservation-button {
  top:20px;
  bottom:auto;
}
#agenda .date {
  margin-top:-0.2em;
}
#agenda .place {
  font-size:13px;
  margin-right:20px;
}
.date-place {
  float:left;
  width:180px;
  margin-right:20px;
  height:100%;
}
.agenda-titre {
  text-transform:uppercase;
  font-size:24px;
  margin-left:-2px;
  margin-right:30px;
  line-height:1.2em;
}
.agenda-short {
  font-size:14px;
  margin-right:20px;
  margin-top:-2px;
  font-weight:500;
}
.season-label {
  font-weight:700;
  text-transform:uppercase;
  font-family:'Lato', sans-serif;
  margin-top:-80px;
  margin-bottom:80px;
}
.reservation-info {
  float:left;
  width:calc(100% - 400px);
}
.selector {
  cursor:pointer;
  font-size:18px;
  text-transform:uppercase;
  font-family:'Lato', sans-serif;
}
.selector:hover {
  color:#f9304d;
}
.season-select {
  text-align:right;
}
.active-filter {
  color:#f9304d;
}
a.date-out {
  display:none;
}
/*
/
/
///////////////////////////////////////////////////////////// VIDEOS
/
/
*/
#videos .extrait{
  margin:10px;
  width:calc(100% - 20px);
}
#videos-wall {
  margin-top:-10px;
  margin-right:-10px;
  margin-left:-10px;
  padding-bottom:70px;
}
.video-tile {
  float:left;
  width:33.333333%;
  position:relative;
}
.video-title {
  font-family:'Lato', sans-serif;
  text-transform:uppercase;
  font-size:14px;
  margin:10px;
  height:40px;
}

/*
/
/
///////////////////////////////////////////////////////////// MUSICIANS
/
/
*/
#musicians-wall {
  margin-top:-10px;
  margin-right:-10px;
  margin-left:-10px;
  padding-bottom:70px;
}
.musician-tile, .cd-tile {
  float:left;
  width:33.333333%;
  position:relative;
}
#musicians-complement {
  padding-bottom:80px;
}
.musician-title, .cd-title {
  text-transform:uppercase;
  font-size:14px;
  margin:10px;
}
.musician-title {
  height:80px;
}
.musician-name, .cd-name {
  font-size:20px;
  font-weight:500;
}
.musicien-fonction, .cd-short {
  font-family:'Lato', sans-serif;
}
.cd-short {
  text-transform:none;
  padding-bottom:40px;
}
.cd-title {
  height:140px;
}
.image-musician, .image-cd {
  margin:10px;
  overflow:hidden;
  position:relative;
}
.image-cd img {
  height:100%;
  position:absolute;
  left:50%;
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -o-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
}
.image-musician img {
  width:100%;
}
/*
/
/
///////////////////////////////////////////////////////////// PARNTERS
/
/
*/
#partners {
  font-size: 15px;
}
.partners {
  margin-bottom:80px;
}
/*
/
/
///////////////////////////////////////////////////////////// PROJECTS
/
/
*/
#projects .hovered {
  position:absolute;
  top:20px;
  bottom:20px;
  left:0;
  right:0px;
}
.project {
  position:relative;
  padding:20px 0;
  margin:0;
  height:253px;
  border-top:1px dashed #fff;
}
.middlethumb {
  float:left;
  margin-right:20px;
  width:380px;
}
.middlethumb img {
  width:100%;
  height:100%;
}
.project-info {
  float:left;
  width:calc(100% - 400px);
}
.project-titre {
  text-transform:uppercase;
  font-size:30px;
  margin-left:-2px;
  margin-right:30px;
  line-height:1.2em;
}
.project-short {
  font-size:15px;
  margin-right:20px;
  margin-top:-2px;
  font-weight:500;
}
/*
/
/
///////////////////////////////////////////////////////////// ABOUT
/
/
*/
.team-set {
  margin-top:20px;
}
.team {
  font-weight:500;
  font-size: 18px;
}
.team-function {
  font-size: 13px;
  text-transform:uppercase;
  font-weight:900;
  text-align:right;
  margin-bottom:12px;
}
.team-mail img {
  width:14px;
  height:14px;
}
.team-mail {
  display:block;
  position:relative;
}
.team-mail-icon {
  position:absolute;
  right:0;
  top:2px;
}
.document {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    position: relative;
    padding-bottom: 12px;
}
/*
/
/
///////////////////////////////////////////////////////////// REPERTOIRE
/
/
*/
.rep {
  float:left;
  min-height: 1px;
}
.rep-compo {
  width:25%;
  font-weight:400;
}
.page-template-composers .rep-compo {
  font-weight:700;
}
.composers-table .rep-titre{
  width:calc(55% - 80px);
}
.rep-titre {
  width:calc(55% - 160px);
  text-transform:uppercase;
  font-weight:600;
}
.page-template-composers .rep-titre, .page-template-composers .rep-instr{
  font-weight:400;
}
.rep-instr {
  width:20%;
  font-size:14px;
  font-weight:500;
  text-transform:uppercase;
}
.rep-duree {
  width:80px;
  font-size:16px;
  font-weight:600;
  text-align:right;
}
.rep-player {
  width:80px;
}

#repertoire-frame {
  min-height:300px;
}
.rep-table {
  font-size:16px;
}
.rep-line {
  line-height:1.4em;
  border-bottom:1px dashed #313131;
  padding-top:12px;
  padding-bottom:10px;
  position:relative;
}
.rep-player.label {
  text-align:right;
}
.rep-labels .label{
  font-weight:900 !important;
  font-size: 13px;
}
.rep-select {
  text-align:right;
  padding-bottom:40px;
}
#repertoire .sound {
  cursor:pointer;
  font-size:18px;
  text-transform:uppercase;
  font-family:'Lato', sans-serif;
  position:absolute;
  margin-top:-12px;
  height:100%;
  width:100%;
  text-align:right;
}

#repertoire .sound .button-play {
    float: right;
    width: 16px;
    margin-top: 9px;
}
#repertoire .soundline:hover{
  color:#f9304d;
}
.order-selector {
  display:none;
}
#filters input {
  width:100%;
  border:0px;
  background-color:#333333;
  font-size:16px;
  font-weight:500;
  padding-left:4px;
}
#filters input:focus, textarea:focus {
  outline:none;
}
/*
/
/
///////////////////////////////////////////////////////////// PARTENAIRES
/
/
*/
.partners img{
  width:100%;
  height:auto;
  padding-bottom:1em;
}
/*
/
/
///////////////////////////////////////////////////////////// COMPOSITERS
/
/
*/
.compo-date {
  font-size:16px;
  font-family:'Lato', sans-serif;
  font-weight:400;
}
/*
/
/
///////////////////////////////////////////////////////////// INFORMATIONS
/
/
*/
.information {
  height:auto!important;
}
.date-info {
  margin-top:-3px;
}
/*
/
/
///////////////////////////////////////////////////////////// MAILPOET
/
/
*/
.widget_wysija input[name="wysija[user][email]"] {
	width:100%;
  border:0px;
  background-color:#333333;
  font-size:16px;
  font-weight:500;
  padding-left:4px;
}
.widget_wysija input:focus[name="wysija[user][email]"] {
  outline:none;
}
.wysija-submit-field {
	font-size: 11px;
    background-color: #f9304d;
    font-family: 'Lato', sans-serif;
    font-weight: 800;
    padding: 0px 16px;
    line-height: 24px;
    border:none;
    text-transform: uppercase;
}
.formErrorContent {
	border:none!important;
    text-transform: uppercase!important;
    font-size: 11px!important;
    background-color: #f9304d!important;
    font-family: 'Lato', sans-serif!important;
}
/*
/
/
///////////////////////////////////////////////////////////// PRESS
/
/
*/
.press {
  margin-bottom:80px;
}


/*
/
/
///////////////////////////////////////////////////////////// SEARCH
/
/
*/
.results {
  padding-bottom:60px;
}
.search .agenda-titre {
  margin-top:0;
  margin-bottom:2em;
}
.nothing {
  padding-bottom:60px;
}
/*
/
/
///////////////////////////////////////////////////////////// RESPONSIVE
/
/
*/
@media only screen and (max-width:1100px) {
#agenda .reservation {
  height:160px;
}
#button-menu {
  display:block;
}
#primary {
  z-index:204;
  position:fixed;
  display:none;
  background-color:rgba(0,0,0,0.9);
  height:100%;
}
.mainmenu {
  margin-right:-60px;
  margin-left:-60px;
  margin-top:0;
  padding:30px 60px;
  overflow:hidden;
}
.mainmenu a {
  padding-left:0;
}
.mainmenu ul li {
  display:block;
  width:100%;
  text-align:center;
}
.mainmenu .sub-menu {
  position:relative;
  max-height:none;
}
.parent-menu-item:hover .sub-menu {
  max-height:none;
  opacity:1;
}
.parent-menu-item .sub-menu {
  height:auto;
  opacity:1;
}
.parent-menu-item a {
  display:none;
}
.parent-menu-item ul li a {
  display:block;
}
.mainmenu .sub-menu li {
  padding-top:0.9em;
  text-align:center;
}
.mainmenu .sub-menu li:first-child {
  padding-top:0.9em;
}
.mainmenu ul li ul li:first-child::before{
  content:'';
  width:12px;
  height:1px;
  background-color:#fff;
  display:block;
  margin-left:auto;
  margin-right:auto;
  margin-top:-0.7em;
  margin-bottom:1.1em;
}
}

@media only screen and (max-width:940px) {
.column-double {
  width:100%;
}
.column-simple {
  width:100%;
  padding-left:0;
}
#agenda .reservation {
  width:100%;
  height:auto;
}
#agenda .date-place {
  height:auto;
}
#agenda .reservation-info{
  width:calc(100% - 200px);
  margin-top:40px;
}
#agenda .hovered {
  position:relative;
  top:auto;
  left:auto;
  right:auto;
  bottom:auto;
  right:0;
}
.reservation {
  width:calc(50% - 20px);
  float:left;
}
.reservation:nth-child(even){
  margin-left:20px;
}
.reservation:nth-child(odd){
  margin-right:20px;
}
/**/
.project-titre {
  font-size:24px;
}
#main-gallery {
  height:70%;
  margin-top:-260px;
}
.home .full-fixed {
  position:relative;
  left:auto;
  right:auto;
  bottom:auto;
}
.home .content-single {
  overflow:visible;
  height:auto!important;
  padding-top:60px;
}
.main-link {
  width:50%;
  -webkit-transform:translateY(0px);
  -moz-transform:translateY(0px);
  -o-transform:translateY(0px);
  -ms-transform:translateY(0px);
  padding-top:0!important;
}
.home #footer {
    height: 160px;
}
.main-link img {
  opacity:1;
  -webkit-transform:translateY(0px);
  -moz-transform:translateY(0px);
  -o-transform:translateY(0px);
  -ms-transform:translateY(0px);
}
.main-link-content {
  padding-bottom:80px;
}
}

@media only screen and (max-width:780px) {
.middlethumb {
  width:100%;
  margin-right:0px;
  clear:both;
}
.project {
  height:auto;
}
.project-info {
  padding-top:20px;
  width:75%;
}
#agenda .reservation-info{
  width:100%;
}
.musician-tile, .video-tile, .cd-tile {
    width: 50%;
}
}

@media only screen and (max-width:670px) {
.reservation {
  width:calc(100%);

}
.reservation:nth-child(even){
  margin-left:0px;
}
.reservation:nth-child(odd){
  margin-right:0px;
}
/**/
.project-info {
  width:100%;
}
#logo {
  width:200px;
  position:absolute;
  top:60px;
  left:-24px;
  z-index:201;
}
}

@media only screen and (max-width:600px) {
  #agenda .date-place {
    width:100%;
    padding-top:20px;
  }
  .title {
    font-size:30px;
  }
  .description {
    margin-right:0;
  }
}

@media only screen and (max-width:480px) {
  .musician-tile, .video-tile, .cd-tile {
    width: 100%;
  }
  .main-link {
    width:100%;
  }
  #main-gallery {
    display:none;
}

}

@media only screen and (max-width:440px) {
  .marged {
    padding:0 30px;
  }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ SWIPER                                                                                        │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/

/**
 * Swiper 3.3.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2016, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: February 7, 2016
 */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
  width:100%;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  overflow:hidden;
}
/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height;
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
/* Arrows */
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -62px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("../img/left.svg");
  left: 10px;
  right: auto;
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("../img/right.svg");
  right: 10px;
  left: auto;
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  /*text-align: center;*/
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  
  width: 100%;
  padding-top:8px;
}
/* Bullets */
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #fff;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #FF264C;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -moz-transform: translate3d(0px, -50%, 0);
  -o-transform: translate(0px, -50%);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}
/* Progress */
.swiper-pagination-progress {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progress {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progress {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-progress.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
  background: #fff;
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
  background: #000;
}
/* 3D Container */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
/* Coverflow */
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px;
}
/* Cube + Flip */
.swiper-container-cube,
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* Cube */
.swiper-container-cube .swiper-slide {
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}